uuid: 947c1b98-7a9f-40f0-9abc-c4d4bd144c78
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
id: menu_link_content.account.description
field_name: description
entity_type: menu_link_content
bundle: account
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
